## n900-i18n-pt-br 0.0.1-6

=== debian/changelog ===
n900-i18n-pt-br (0.0.1-6) stable; urgency=low

  First version.

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 04 Jul 2010 18:32:13 +0000
