## n900-i18n-pt-br 0.0.1-7

=== debian/changelog ===
n900-i18n-pt-br (0.0.1-7) stable; urgency=low

  First version.

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 04 Jul 2010 18:48:10 +0000
