=== debian/control ===
Source: n900-i18n-pt-br
Section: user/system
Priority: extra
Maintainer: Jorge Aguilar <pysafe@aguilarj.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900-i18n-pt-br
Architecture: all
Depends: 
Description: Unofficial Brazilian Portuguese translations for Nokia N900.
XSBC-Bugtracker: XSBC-Bugtracker: mailto:noone@no.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 IGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAl7SURBVHja7Jl7cBXV
 Hcc/5+zufeYB0SQEVJ5FCiIqKAiMVelYgSJYRTu0Q1unj39sHUsfjtOxOhZntLZVOu0/jvZlR6kV
 BQeoI/gAEdECvkIJRgivkAAhuXnce/fu7vn1j7tJ7g0BQZi2mfLb2Tl7d8895/c9v/c5SkQYyKQZ
 4HQOwDkA/+8AFGAB0bAdSBQArg2Uff2lh44NxNV/et69FTZQbhCmD5swoJh/62AtQLkNREUEYwwp
 twsAQQp0TPU8C1L0+0TUt99n/d+J+pRHk4QBOGoDGBF8E+CbIOxUbCQStn2/FfYp/Hayvv2N2V9f
 1We8wmffGEyYQYQADDnj45mgePQTca5OgkTAC3xsS3P76FIC4Ln6dgIRHMs+MaoTcd3P/J7xMWKK
 AXjGxzPembkFk1+IyVXl3Dw8RalViwJGThrDir2lbD+SIqodLK3OaJ7jAAQi5HyPXOB/xiGFrO8z
 KBbhO+MTjElux1IuRhQCDLJ38M1RUaZWTuAvdRlSrk/Mtvso0alTzveOVyE38D8TACMGXwLmj6xg
 1pDdxHVTHpKEDkDyhqdxmVC6mfsnD+WVQ8NZtacVW1lodfqx1A18giIJGIMb5MgFp6dC2cAj6Vjc
 c1mMkYk30EowRuEGF3C4bSitHXGUgoqyNOeXNhKLHCCmGphbs58xZVN4/P1O2j1DzHJOE0COwPSx
 Adf3cE8RgC+GXOAxZ3gZt484SNLaDxraM+N5/tVxvLTBws94YLoTlhjxkmpunjWRudNrKYnuYlxy
 A49Ou5Dn9gxl9d52IpaDfYrScHy7rw0EZIPcpwIQhIznMqwkxpLJMCqxEUsbPN9i2+7Z3P+7OEHO
 g6hBaVWUaWU7PZ5a7vPM6vE88sMqxg1bR1LV841R9cysvoxffRBwsLOLuBP7VMuwtCaQoFiFMp6L
 6+dObPliCEzAbWPOZ9GofxFVjSAKCNj68Sx++pAG2wdHQ9bPM6/6sGIp3E6f795XwlNLJzO6ejNi
 FGOSW3hs2hCebRjPs7uOYmkL5yTS0KhiFQrEkDE5sv24UREh7eUYWZrg/isthsfWohHyTkDwg7H8
 /c3PM/aKAJRFJh2QSnm0tGbw0znQCuw8M8rKAxIffvLYcP76wIdE7RZEIEIDi4c3MLNqOg/8E/Z0
 dJB0oijVjzyMIkCKAbje8Uac9X20grsmDWLu0Fri+hBGwPQEFUPOuoXrZp9HOnBJRiL44qOVYmxy
 NB/sbGb1xl3squtEBLq6XLDzDNXXZdhUO5VZk1ZgTC+To+Kv8cTMGtY2TuBX77VhhNDlFsQ7AVNk
 xEboyKV7A5IYujyXKdXns3TKMaqc1ShVyHheO4yJs+TXTez8+DDpXACWEItqqisTXPo5lymXVnPb
 1y6iLZ3m0C5h5cp9NB/qhNDprHwjybUTDQq/J9B2S2PBsAamVV7OA9sreavxCEknihWqVS7wUKGB
 2Xmv0psHAcRtzYNTa5hd8zYOTRiB/jYvcv4Q3treiZEInR3ZfFwywr49bby7+SBPakVlZRmTr6xg
 1g1V3HnvCF5b18ym9W2kjnbx7g5NYBLY+mhRqiAhkGp7C8uuqmRd8wwe2dZCl98bp2xtFbvR1mxH
 z8fHZ5Uxo+LJUF369wlaCx2ZGhqPZMll03k9FyEZd1BAVy6/qsd2H6FudwsrX2rgqhnn8dU7arj+
 2qE8unQnO+uaMMYgHDuB1wOHY8ypqqNmxlwWvtyrJRWxst6Ssju7675/9HaW144uxJdylJLuNSm6
 jYFkNIPCIAosK5825DyD6xmMEUqTUUrKYxhL6Mi6rF9zgPvu2kXtjjbu+cXF3HrzcJTq7Hd8ELQS
 fEnwZust3L0pKOKxOxLrvA0YpODa397FrWsbuPOda2n1J6IwKAz0uSPWIcaOUJQlo5Qnozhakcv5
 ZF0f29YYESxLE4uGRhizaGxq55cP1bJieSMP3z0JW7WE1WHvuAqDVoY2fxxLtt7AgjX7qE91FPHY
 bcQ6b7Q+ltKICCKCpTQlkQQr6puY8kI5LzbehEcVukAaIoJtdbB4ThfHDndy9FgX1ZUlSLggbi7A
 8wLcnE9XOkcgQmAMIsKIEYN44fkG3tu6Cq27CjUfSxlcqeAfzfOY+mIVz9Q1UuLEsZVVxF8gfh8V
 QvK35FsRIWFH8Qzc8Woj89ddzu7MF9BKUD1iNtx+/etEE3kLTLW7JOMOZaUxTBD6aZ2XQCIWIRZ1
 KBsUx/MDBg82TLjohZ6xFIJWhobsTL6yfiqLXmkm7RsSThQj4aqH6iPhYvRKwJh81hh2lBCECUu8
 0kiS7Uc6mLbC5be7FpKTKpQIYmBw/H3+vLQVrzVDS0snrheQdX1Q0NHl0tKaJgjdWMSxcBxNQ/1R
 /vTzfQw57xOCQKEQAsr5w56FTFsBWw+nKHHiKKWKmO+98oveCyDIV2JS2EkKbgRH20SsCD97ex+z
 X76EnemZgEEEvnTF0zzxiMG4Pl0taTIZDwG00mhb4/kGbVm0tqRpS2X548M5rr74OYyfD4a701ez
 YP1k7tq4D60tIpbdLw897xCC0O3r7ppYpNf/9jwX+GQJ67zSSJyPjuWYtsLjwY9uoiMYS9RxWTxr
 GbWrPubWOTbi+ZhUBq89g5fK4LemaW1pZ/E8Q+3yLSy6bhmxiEfaXMRv6uYzZQVsaXYpiyRQ3UrV
 Hw8FfBgjPZXnxRcuu22ndqxTTqe7qTOXoSoR4dkvxrmibA1aC34QpSk1lR0No9jfnAANo2o6uGRk
 PYMT72JbPoFR7Oi6kUWv+uxNpUlGEqdVm0UtB+MF7P/B38bZ+fBtUFghPOmnalf9hBgoceKk3IBZ
 q1I8OG0h3xq9jRL9CRdUbGDo4A1IGATz+ZiggXRwAcv3TWfJpiY0mhInHoZ5dZK5i/cwVJhkFsSB
 fIduA+ltKfhdbETd722tiTtR7t18gKtWjuT1o/PxTBJdOIIIIg7vpOZxzZpLuHPDARzt4Fh2nzlO
 NDd9ZlfFcUCMQZ3BRkHeUyU4kvH58ppmvr35Rhq9mahwtVJmMj/etoDrV7awJ5WlLJJAn8GESuV5
 7smFztYxk6MtnEiSFz85zNq9EX5/zSKSjuF7r7fQmm2kNJI4a1uLUrgrIXJqW3+nSgknCsD3Nx7u
 eVcSiZ/FLXVVbAMi0n/l8796JqDU8RI426v0nyI7TAVpb0sNxCOCQAHVwESgcoAxfwT4UIXHS6Vh
 O5DIBTrUuZP6cwDOATgH4L9K/x4Ajtto1XIaVysAAAAASUVORK5CYII=
