=== debian/rules ===
--- 
+++ 
@@ -87,8 +87,6 @@
 	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
 	cp -a "build/usr/share/locale/pt_BR/LC_MESSAGES/modest.mo" "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/modest.mo"
 	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
-	cp -a "build/usr/share/locale/pt_BR/LC_MESSAGES/nokia-maps-core.mo" "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/nokia-maps-core.mo"
-	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
 	cp -a "build/usr/share/locale/pt_BR/LC_MESSAGES/osso-addressbook.mo" "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/osso-addressbook.mo"
 	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
 	cp -a "build/usr/share/locale/pt_BR/LC_MESSAGES/osso-applet-accounts.mo" "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/osso-applet-accounts.mo"
@@ -103,3 +101,5 @@
 	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
 	cp -a "build/usr/share/locale/pt_BR/LC_MESSAGES/osso-applet-textinput.mo" "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/osso-applet-textinput.mo"
 	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/pt_BR/LC_MESSAGES/osso-backup.mo" "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/osso-backup.mo"
+	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/share/locale/pt_BR/LC_MESSAGES/"
