## n900-i18n-pt-br 0.0.1-8

=== debian/changelog ===
n900-i18n-pt-br (0.0.1-8) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Sun, 04 Jul 2010 19:32:38 +0000
