=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: n900-i18n-pt-br
 Section: user/system
 Priority: extra
-Maintainer: Jorge Aguilar <pysafe@aguilarj.com>
+Maintainer: Jorge Aguilar <n900@aguilarj.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
