## n900-i18n-pt-br 0.0.1-11

=== debian/changelog ===
n900-i18n-pt-br (0.0.1-11) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Thu, 08 Jul 2010 19:09:17 +0000
