## n900-i18n-pt-br 0.0.1-13

=== debian/changelog ===
n900-i18n-pt-br (0.0.1-13) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Thu, 08 Jul 2010 19:36:27 +0000
