## n900-i18n-pt-br 0.0.1-14

=== debian/changelog ===
n900-i18n-pt-br (0.0.1-14) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Thu, 08 Jul 2010 19:52:45 +0000
