## n900-i18n-pt-br 0.1.0-1

=== debian/changelog ===
n900-i18n-pt-br (0.1.0-1) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Thu, 08 Jul 2010 21:51:55 +0000
