## n900-i18n-pt-br 0.1.1-1

=== debian/changelog ===
n900-i18n-pt-br (0.1.1-1) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Thu, 08 Jul 2010 22:16:17 +0000
