=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: 
 Description: Unofficial Brazilian Portuguese translations for Nokia N900.
-XSBC-Bugtracker: XSBC-Bugtracker: mailto:noone@no.com
+XSBC-Bugtracker: XSBC-Bugtracker: mailto:n900@aguilarj.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
  IGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAl7SURBVHja7Jl7cBXV
