=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/n900-i18n-pt-br" install
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br"

#	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/usr/lib/locale/pt_BR/LC_MESSAGES/"
	cp -a "build/usr/lib/locale/pt_BR/LC_MESSAGES/SYS_LC_MESSAGES" "$(CURDIR)/debian/n900-i18n-pt-br/usr/lib/locale/pt_BR/LC_MESSAGES/SYS_LC_MESSAGES"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/as-config-applet.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/as-config-applet.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/calendar.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/calendar.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/gtk20.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/gtk20.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-application-manager-categories.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-application-manager-categories.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-application-manager.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-application-manager.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-common-strings.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-common-strings.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-control-panel-personalisation.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-control-panel-personalisation.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-control-panel.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-control-panel.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-fm.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-fm.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-input-method.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-input-method.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-libs.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-libs.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/hildon-status-bar-usb.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/hildon-status-bar-usb.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/ke-recv.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/ke-recv.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/libsignonui.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/libsignonui.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/maemo-af-desktop.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/maemo-af-desktop.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/maesync.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/maesync.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/mediaplayer.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/mediaplayer.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/modest-nokiamessaging-plugin.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/modest-nokiamessaging-plugin.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/modest.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/modest.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/nokia-maps-core.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/nokia-maps-core.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-addressbook.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-addressbook.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-applet-accounts.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-applet-accounts.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-applet-certman.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-applet-certman.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-applet-device.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-applet-device.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-applet-memory.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-applet-memory.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-applet-screencalibration.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-applet-screencalibration.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-applet-textinput.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-applet-textinput.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-backup.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-backup.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-browser-ui.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-browser-ui.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-calculator-ui.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-calculator-ui.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-camera-ui.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-camera-ui.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-cities.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-cities.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-clock.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-clock.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-connectivity-ui.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-connectivity-ui.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-countries.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-countries.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
	cp -a "build/opt/i18n-pt_BR/osso-display.mo" "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/osso-display.mo"
	mkdir -p "$(CURDIR)/debian/n900-i18n-pt-br/opt/i18n-pt_BR/"
