## n900-i18n-pt-br 0.1.1-3

=== debian/changelog ===
n900-i18n-pt-br (0.1.1-3) stable; urgency=low

  First version.

 -- Jorge Aguilar <n900@aguilarj.com>  Fri, 09 Jul 2010 14:22:05 +0000
