## n900-i18n-pt-br 1.1.0-1

=== debian/changelog ===
n900-i18n-pt-br (1.1.0-1) stable; urgency=low

  Fixed some messages.

 -- Jorge Aguilar <n900@aguilarj.com>  Mon, 19 Jul 2010 22:04:43 +0000
