## n900-i18n-pt-br 1.3.0-1

=== debian/changelog ===
n900-i18n-pt-br (1.3.0-1) stable; urgency=low

  Fixed some messages.

 -- Jorge Aguilar <n900@aguilarj.com>  Tue, 03 Aug 2010 17:02:15 +0000
