## n900-i18n-pt-br 1.4.0-1

=== debian/changelog ===
n900-i18n-pt-br (1.4.0-1) stable; urgency=low

  Fixed some messages.

 -- Jorge Aguilar <n900@aguilarj.com>  Tue, 10 Aug 2010 18:31:33 +0000
