=== debian/control ===
Source: n900-i18n-pt-br
Section: user/system
Priority: extra
Maintainer: Jorge Aguilar <n900@aguilarj.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900-i18n-pt-br
Architecture: all
Depends: 
Description: Unofficial Brazilian Portuguese translations for Nokia N900.
XSBC-Bugtracker: mailto:n900@aguilarj.com
